Name:           neon-backgrounds
Version:        0.0.1
Release:        alt1_9
Summary:        Neon desktop backgrounds

Group:          Graphics
License:        CC-BY-SA
URL:            https://fedoraproject.org/wiki/Artwork/F10Themes/Neon
Source0:        neon-%{version}.tar.gz

BuildArch:      noarch
Source44: import.info

%description
This package contains desktop backgrounds for the Neon theme.

%prep
%setup -q -n neon-%{version}


%build

%install
# copy image files
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/backgrounds/neon
cp -a $RPM_BUILD_DIR/neon-%{version}/*.png \
        $RPM_BUILD_ROOT/%{_datadir}/backgrounds/neon
# copy metadata xml file
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/gnome-background-properties
cp -a $RPM_BUILD_DIR/neon-%{version}/desktop-backgrounds-neon.xml \
        $RPM_BUILD_ROOT/%{_datadir}/gnome-background-properties



%files
%doc COPYING
%dir %{_datadir}/backgrounds/neon
%{_datadir}/backgrounds/neon/*.png
%dir %{_datadir}/gnome-background-properties
%{_datadir}/gnome-background-properties/desktop-backgrounds-neon.xml


%changelog
* Wed May 01 2013 Igor Vlasenko <viy@altlinux.ru> 0.0.1-alt1_9
- initial fc import

